PDA

View Full Version : New to the forums... One question?



EchoStation3TA
02-19-2004, 09:38 AM
Does LW work on Panther? I've heard conflicting reports. I have 10.3.3 (before apple pulled the update though it's been reseeded and should be out soon) running on a Quicksilver 933.

Not sure I want to wait to start learning a 3D app until March but who knows. I tried Carrera, but that just didn't make much sense to me.

I understand Lightwave is a lot more complex as a program, but I'd still like to learn modeling first.

Just wondered if I should wait, or it's okay to make the jump now.

Thanks,

Rich

eblu
02-19-2004, 09:53 AM
echostation3ta,
you seem to not care much about bugs, as 10.3.3 is still a beta. well, that spirit of adventure can come in handy as you could be one of the first to test specifically for the bugs that users now experience in 10.3.2.

there are two deal breakers currently in LW Layout. Modeler seems to be ok, (I say seems because it sure does crash an awful lot more under 10.3.2, compared to 10.2.8). Layout has a graph editor bug that basically makes the graph editor un-usable. and of course there is a mouse bug, in which the cursor freaks out, unless LW is set to "tablet mode".

there are some wild and not thoroughly tested assertions that these bugs are fixed in the beta of 10.3.3 (the last release, not the current one). But admittedly since 10.3.3 is not a shipping product, everything about it is rumor anyway. speaking of which... by announcing you are running it, aren't you breaking some sort of NDA?


in any case, since you already run a beta, you probably won't notice much difference in performance or bugginess running LW. I'd say do it.

noiseboy
02-19-2004, 09:55 AM
it works fine on 10.3.2 just be aware of the following

http://vbulletin.newtek.com/showthread.php?s=&postid=93160#post93160

EchoStation3TA
02-19-2004, 10:22 AM
I could be wrong about my version. I'll check when I get home. It was a release in my software updater that was pulled due to incompatability with the 20" iMacs. Since it was in my updater, it can't be NDA as I'm not a developer.

As far as everyone around here knows though, LW 8 will run in Panther, just not be optimized until the developer group runs new code?

And thanks for the replies.

Rich

EchoStation3TA
02-19-2004, 10:39 AM
I could be wrong about my version. I'll check when I get home. It was a release in my software updater that was pulled due to incompatability with the 20" iMacs. Since it was in my updater, it can't be NDA as I'm not a developer.

As far as everyone around here knows though, LW 8 will run in Panther, just not be optimized until the developer group runs new code?

And thanks for the replies.

Rich

EchoStation3TA
02-19-2004, 07:11 PM
I do indeed, only have 10.3.2.

Sorry bout that. I don't think there is much holding me back. I've seen enough of the gallery to believe LW is as much as I need. Also seen it in enough movies to know it's all I'll need.

So begins the learning curve.

Thanks for the replies.

Rich